Subject: Re: Please Sign Me Up!
From: [email-masked] (Larry Hall)

3 Apr 1997 10:38:56 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: "John D. Robertson" <[email-masked]>, [email-masked]
Original-Sender: [email-masked]

At 09:41 PM 4/2/97 -0500, John D. Robertson wrote:
>join
>-- 
>|======================================================|
>| John D. Robertson, ADAMS Modeler / Software Engineer |
>| Robertson & Robertson Consultants, Inc.              |
>| 3637 West Georgia Rd.                                |
>| Pelzer, SC  29669                                    |
>|                                                      |
>| Phone: (864) 243-2436                                |
>|   Fax: (864) 243-3023                                |
>| Email: [email-masked]                                 |
>|======================================================|
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>
>

Send a message to [email-masked] with a body of "help" and
it will tell you what to do to add yourself to the list.  You need to know
the list name (gnu-win32).  Keep the automated reply that you will get once 
you're signed up.  This will tell you how to unsubscribe from the list in 
the future.  If you should loose this message, you can always send mail to 
[email-masked] again with a body of "help" to find out how to
unsubscribe yourself.  I don't want to sound harsh but it is not up to 
anyone on the list to subscribe or unsubscribe you.  This is all up to you.
Please make sure you direct all you requests regarding your subscription to
the proper address.  In general, we get far too many people in this list 
that send these requests (largely ones trying to unsubscribe) to the mail
list rather than the request list.  Its rather annoying.  However, I by
no means am admonishing you for requesting information on subscribing from 
the mail list.  Questions about how to join are fine and expected.  Its the
ones from  people that want to get off and should know better that are 
annoying!

Anyway, I hope this helps you and welcome!

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (617) 239-1053
8 Grove Street                          (617) 239-1655 - FAX
Wellesley, MA  02181                             

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".